Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20314 - Create Portal namespace of Bengali wikipedia
Create Portal namespace of Bengali wikipedia
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Rob Halsell
http://bn.wikipedia.org
: shell
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2009-08-19 19:10 UTC by Jayanta Nath
Modified: 2012-10-04 09:53 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Jayanta Nath 2009-08-19 19:10:59 UTC
Dear All Please Create Portal namespace of Bengali wikipedia as early as possible.
Comment 1 JeLuF 2009-08-20 16:51:06 UTC
What's the Bengali word for 'Portal'? What's the name of the discussion namespace?
Comment 3 Jayanta Nath 2009-08-31 11:00:04 UTC
Dear all, any progress of my issue Or any other quires?
Comment 4 Jayanta Nath 2009-09-07 09:09:06 UTC
Can anyone please tak a look at the bug? Thanks.

Jayanta Nath
Admin Bengali Wikipedia
(http://bn.wikipedia.org/wiki/user:Joy)
Comment 5 Rob Halsell 2009-09-21 17:41:49 UTC
These namespaces have now been added.
Comment 6 Jayanta Nath 2009-09-22 08:32:21 UTC
Thank you Rob Halsell
Comment 7 Tim Starling 2009-09-24 05:18:25 UTC
Please do not add namespaces unless you are also going to run maintenance/namespaceDupes.php. Because namespaceDupes.php was not run, the existing portal pages would have been inaccessible. A subsequent run of cleanupTitles.php has destroyed the titles of all the portal talk pages. I am working on repairing this damage manually.
Comment 8 Tim Starling 2009-09-24 05:50:31 UTC
Should be fixed now.
Comment 9 Tim Starling 2009-09-25 13:31:56 UTC
Sorry, not Rob's fault. maintenance/namespaceDupes.php probably was run, it's just that it's broken.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links